[Main]
ValveDll32=steam_api_of.dll
ValveDll64=steam_api64_of.dll
RealAppId=674940
FakeAppId=480
BuildId=0
UseSteamLanguage=false
Language=english
GameBorrowed=false


[Misc]
Wrapper=true
SteamRemotePlay=false
LowViolence=false
UseForwardSlash=true
Subscribed=true
CloudEnabled=true
LoggedOn=true
BypassProtection=false
UnlockAll=false
InstallDir=\
RequestCurrentStats=true


[Interfaces]
Apps=true
Storage=true
Stats=true
Achievements=true
Utils=true
User=true
UGC=false
Inventory=false
Coordinator=false


[AuthSession]
EmulateTicket=false


[Hashes]
0=337d653a5ae4db6614488368570201a1d9d3d395108a01a893d5dd47866ea01df12d043e6a25906ccad86efe2a07431e750f0188ef2ac4ee444178b1827cc2b1
1337=efc73deba53275cef8e8cc23ea5428d16f3db5d2f4477a451c64d05d370298ece6c9f1c5e62df51fd629c855118e10527da065cd0df6bbd2c5ad248e7a5ba60a
